
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Implementação #2241

Remove all products listed in “Prods only in DB”, because of wrong names

10/07/2016 06:52 AM - Oleksii Kurasov

Status: Closed Start date: 10/07/2016

Priority: Immediate Due date: 10/18/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please attach SQL script

History

#1 - 10/12/2016 07:19 AM - Oleksii Kurasov

- Due date changed from 10/10/2016 to 10/13/2016

#2 - 10/13/2016 06:30 AM - Oleksii Kurasov

- Status changed from New to Resolved

DELETE FROM `pdx_mz`.`product` WHERE `id` in

('8236','8259','8385','8401','8513','8559','8712','8766','8838','9114','9242','9270','9292','9501','9714','9715','9716','9816','9952','10068','10220','10221','1

0222','10407','10418','10459','10584','10603','10604','10629','10672','10683','10723','10772','10835','10851','11318','11428','11429','11721','11954','11

955')

#3 - 10/18/2016 08:51 AM - Oleksii Kurasov

- Due date changed from 10/13/2016 to 10/18/2016

#4 - 10/19/2016 05:45 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
